package com.kingdee.eas.custom.htjd;

import java.io.Serializable;

public class ContractEndInfo extends AbstractContractEndInfo implements Serializable 
{
    public ContractEndInfo()
    {
        super();
    }
    protected ContractEndInfo(String pkField)
    {
        super(pkField);
    }
}